{
  "profession": "minecraft:fisherman",
  "removeOtherTrades": true,
  "maxTrades": 10,
  "trades": [
    {
      "offer": {
        "itemKey": "suszombification:porkchop_on_a_stick",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "numismatics:spur",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 0,
      "maxUses": 1,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:fisherman_porkchop_on_a_stick_for_spur"
    },
    {
      "offer": {
        "itemKey": "productivebees:treat_on_a_stick",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "numismatics:spur",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 0,
      "maxUses": 1,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:fisherman_treat_on_a_stick_for_spur"
    },
    {
      "offer": {
        "itemKey": "minecraft:carrot_on_a_stick",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "numismatics:spur",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 0,
      "maxUses": 1,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:fisherman_carrot_on_a_stick_for_spur"
    },
    {
      "offer": {
        "itemKey": "minecraft:warped_fungus_on_a_stick",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "numismatics:spur",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 0,
      "maxUses": 1,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:fisherman_warped_fungus_on_a_stick_for_spur"
    },
    {
      "offer": {
        "itemKey": "gag:fishing_dynamite",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "numismatics:spur",
        "amount": 4,
        "priceModifier": 0
      },
      "tradeExp": 0,
      "maxUses": 999999999,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:fisherman_fishing_dynamite_for_spur"
    },
    {
      "offer": {
        "itemKey": "nameless_trinkets:electric_paddle",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "numismatics:cog",
        "amount": 2,
        "priceModifier": 0
      },
      "tradeExp": 0,
      "maxUses": 1,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:fisherman_electric_paddle_for_cog"
    }
  ]
}